<h2 mat-dialog-title>{{ title }}</h2>

<mat-dialog-content>
  <mat-form-field>
    <input matInput placeholder="Course Description" />
  </mat-form-field>

  <mat-form-field>
    <mat-select placeholder="Select category">
      <mat-option value="BEGINNER"> Beginner</mat-option>
      <mat-option value="INTERMEDIATE"> Intermediate</mat-option>
      <mat-option value="ADVANCED"> Advanced</mat-option>
    </mat-select>
  </mat-form-field>

  <mat-form-field>
    <input matInput [matDatepicker]="myDatepicker" />

    <mat-datepicker-toggle matSuffix [for]="myDatepicker"> </mat-datepicker-toggle>

    <mat-datepicker #myDatepicker></mat-datepicker>
  </mat-form-field>

  <mat-form-field>
    <textarea matInput placeholder="Description"> </textarea>
  </mat-form-field>
</mat-dialog-content>

<mat-dialog-actions>
  <button class="mat-raised-button" (click)="close()">Close</button>

  <button class="mat-raised-button mat-primary" (click)="save()">Save</button>
</mat-dialog-actions>
